<div class="products-add">
  <!--<i class="has-text-white is-absolute button-pointer fas fa-2x fa-map-marker"></i>
  <i class="has-text-primary is-absolute button-plus fas fa-plus"></i>-->
  <button class="button is-primary shadow-one fo-w-b bo-r-30" data-translate="main-button-add"></button>
</div>

<button id="button-search" class="button is-primary is-small is-hidden shadow-one fo-w-b bo-r-30" data-translate="main-button-search"></button>
<!--<i id="button-search" class="has-text-primary button-pointer fas fa-2x fa-search-location is-hidden"></i>-->

<script type="text/javascript" src="scripts/main/main-buttons.js"></script>
